.main-title {
    color: #2196F3;
}
.normal {
    font-weight: normal !important;
}
.sub-title strong h4 {
    margin-top: -8px;
}
.printing-solution {
    margin: 8px;
    box-shadow: 0px 0px 10px #ededed;
}
.printing-solution:hover {
    box-shadow: 5px -3px 16px #ededed;
}
.content .sol-title, .content .sol-text, .content .sol-know-more {
    padding: 15px;
}
.but-more button {
    border-radius: 35px;
}
.sol-know-more {
    text-align: right;
}


.image-eos-solution {
    background-image: url(../images/pageheader/eos.jpg);
    background-position: center center;
    background-size: cover;
}
.image-etap-solution {
    background-image: url(../images/solutions/etap/sol-etap.jpg);
    background-position: center center;
    background-size: cover;
}
.image-eos-solution:after, .image-etap-solution:after {
    background-color: #0091ea;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    opacity: 0.10;
    width: 100%;
    z-index: 10;
}




.etap-image {
    margin: 25px 10px;
}
.link li {
    line-height: 25px;
}
.link li a {
    text-decoration: underline;
}
.form-success-message {
    text-align: center;
    color: #4CAF50;
    font-size: 10px;
    font-weight: bold;
}